
/* Class = "NSButtonCell"; title = "Close"; ObjectID = "7zP-aQ-aNh"; */
"7zP-aQ-aNh.title" = "Schließen";

/* Class = "NSButtonCell"; title = "Open document"; ObjectID = "8hp-G1-gZb"; */
"8hp-G1-gZb.title" = "Öffnen";

/* Class = "NSWindow"; title = "Window"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Dokumente";

/* Class = "NSTextFieldCell"; title = "# documents"; ObjectID = "bGO-sm-SfQ"; */
"bGO-sm-SfQ.title" = "# Dokumente";

/* Class = "NSTextFieldCell"; title = "Last updated today"; ObjectID = "unP-ON-0EI"; */
"unP-ON-0EI.title" = "Heute aktualisiert";
